BuddyDev

Search

[Resolved] php 7.2 support?

Tagged: , ,

  • Participant
    Level: Enlightened
    Posts: 60
    lavish on #19531

    Hi!

    My site has been been on php 5.4 and I am planning to upgrade to php 7.1 / 7.2. When I test my site for compatibility, there is 1 warning and 1 error shows for MediaPress.

    Please help

    Screen shot – https://i.imgur.com/tO4xSX9.jpg

  • Participant
    Level: Enlightened
    Posts: 60
    lavish on #19532
  • Keymaster
    (BuddyDev Team)
    Posts: 22188
    Brajesh Singh on #19534

    Hi Lavish,
    It is a false positive.

    Your scanner is incorrectly interpreting things. We are not using/calling them. We are only providing the information whether it is on or off. The scanner seems to be doing a basic primitive test and missing it.

    Regards
    Brajesh

  • Participant
    Level: Enlightened
    Posts: 60
    lavish on #19550

    Awesome! Will upgrade now, thank you.

  • Keymaster
    (BuddyDev Team)
    Posts: 22188
    Brajesh Singh on #19557

    Sure 🙂

The topic ‘ [Resolved] php 7.2 support?’ is closed to new replies.

This topic is: resolved